===========================
Administrator documentation
===========================

.. toctree::
   :maxdepth: 2
   :caption: Contents

   installation
   installation-searx
   installation-uwsgi
   installation-nginx
   installation-apache
   installation-docker
   update-searx
   settings
   api
   architecture
   filtron
   morty
   engines
   private-engines
   command-engine
   indexer-engines
   no-sql-engines
   plugins
   buildhosts
